libusbmuxd 1.0.9-1ubuntu0.1 source package in Ubuntu

Changelog

libusbmuxd (1.0.9-1ubuntu0.1) wily-security; urgency=medium

  * SECURITY UPDATE: incorrectly bound listening socket
    - debian/patches/CVE-2016-5104.patch: use INADDR_LOOPBACK in
      src/socket.c.
    - CVE-2016-5104

 -- Marc Deslauriers <email address hidden>  Thu, 02 Jun 2016 09:59:35 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2016-06-02
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libusbmuxd_1.0.9.orig.tar.bz2 259.7 KiB 2e3f708a3df30ad7832d2d2389eeb29f68f4e4488a42a20149cc99f4f9223dfc
libusbmuxd_1.0.9-1ubuntu0.1.debian.tar.xz 5.7 KiB 42043bcda50817c0d08ee41457a8ed478f488235985572b640f90a508340cbe4
libusbmuxd_1.0.9-1ubuntu0.1.dsc 2.3 KiB 62c5b3c68aae48d17c8030da9cd69a9911226b1650eccd047c7844ef15b94b0d

Available diffs

  • diff from 1.0.9-1build1 (in Ubuntu) to 1.0.9-1ubuntu0.1 (pending)

View changes file

Binary packages built by this source

libusbmuxd-dev: No summary available for libusbmuxd-dev in ubuntu wily.

No description available for libusbmuxd-dev in ubuntu wily.

libusbmuxd-dev-dbgsym: No summary available for libusbmuxd-dev-dbgsym in ubuntu wily.

No description available for libusbmuxd-dev-dbgsym in ubuntu wily.

libusbmuxd-tools: No summary available for libusbmuxd-tools in ubuntu wily.

No description available for libusbmuxd-tools in ubuntu wily.

libusbmuxd-tools-dbgsym: No summary available for libusbmuxd-tools-dbgsym in ubuntu wily.

No description available for libusbmuxd-tools-dbgsym in ubuntu wily.

libusbmuxd2: No summary available for libusbmuxd2 in ubuntu wily.

No description available for libusbmuxd2 in ubuntu wily.

libusbmuxd2-dbg: No summary available for libusbmuxd2-dbg in ubuntu wily.

No description available for libusbmuxd2-dbg in ubuntu wily.

libusbmuxd2-dbgsym: No summary available for libusbmuxd2-dbgsym in ubuntu wily.

No description available for libusbmuxd2-dbgsym in ubuntu wily.